.odate {
    font-family: 'Open Sans', sans-serif;
    font-size: 0;
    color: #858585;
    display: block;
   
}
.article_history p{

    display: none;
   
}

/* .head_history {
	display: none;
} */

.pkp_block .title {
    display: block;
    margin: 0;
    padding: 15px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    background-color: #14a1e6;
    font-family: "Rubik",-apple-system,BlinkMacSystemFont,"Segoe UI","Roboto","Oxygen-Sans","Ubuntu","Cantarell","Helvetica Neue",sans-serif;
    font-size: 1.143rem;

}


.ncdj-profil-akademik a {
    color: #0f0202
}
.ncdj-profil-akademik a:hover {
    color: #ad1515;
}

.ncdj-list-striped>:nth-of-type(odd) {
    border-bottom: 1px solid #ddd
}

.ncdj-list-striped>:nth-child(n+2) {
    margin-top: 0;
    border-bottom: 1px solid #ddd
}

.ncdj-foto-profil {
    border: solid 2px #a52a2a;
    padding: 2px;
    width: 80px;
    height: 80px;
    object-fit: cover;
    object-position: 50% 0%
}

img.orcid,img.google-scholar,img.scopus,img.sinta {
    vertical-align: middle;
    height: 1rem;
    margin-right: 8px
}

.cmp_button_wire,.obj_galley_link,.obj_galley_link {
    padding: 2px 14px
}

.cmp_manuscript_button,.obj_galley_link,.obj_galley_link {
    background: none;
    color: #3332cc;
    border: solid 2px #3332cc
}

.cmp_manuscript_button:hover,.cmp_manuscript_button:focus,.obj_galley_link:hover,.obj_galley_link:focus,.obj_galley_link:hover,.obj_galley_link:focus {
    background: #3332cc
}

.ncdj-grid {
    display: flex;
    flex-wrap:wrap;
    margin: 0;
    padding: 0;
    list-style: none
}

.ncdj-grid>* {
    margin: 0
}

.ncdj-grid>*>:last-child {
    margin-bottom: 0
}

.ncdj-grid {
    margin-left: -30px
}

.ncdj-grid>* {
    padding-left: 30px
}

.ncdj-grid+.ncdj-grid,.ncdj-grid>.ncdj-grid-margin,*+.ncdj-grid-margin {
    margin-top: 30px
}

@media (min-width: 1200px) {
    .ncdj-grid {
        margin-left:-40px
    }

    .ncdj-grid>* {
        padding-left: 40px
    }

    .ncdj-grid+.ncdj-grid,.ncdj-grid>.ncdj-grid-margin,*+.ncdj-grid-margin {
        margin-top: 40px
    }
}

.ncdj-grid-small,.ncdj-grid-column-small {
    margin-left: -15px
}

.ncdj-grid-small>*,.ncdj-grid-column-small>* {
    padding-left: 15px
}

.ncdj-grid+.ncdj-grid-small,.ncdj-grid+.ncdj-grid-row-small,.ncdj-grid-small>.ncdj-grid-margin,.ncdj-grid-row-small>.ncdj-grid-margin,*+.ncdj-grid-margin-small {
    margin-top: 15px
}

[class*='jni-child-width']>* {
    box-sizing: border-box;
    width: 100%
}

.ncdj-child-width-1-2>* {
    width: 50%
}

.ncdj-child-width-1-3>* {
    width: calc(33.32222592%)
}

.ncdj-child-width-1-4>* {
    width: 25%
}

.ncdj-child-width-1-5>* {
    width: 20%
}

.ncdj-child-width-1-6>* {
    width: calc(16.66388935%)
}

.ncdj-child-width-auto>* {
    width: auto
}

.ncdj-child-width-expand>:not([class*='jni-width']) {
    flex: 1;
    min-width: 1px
}

@media (min-width: 640px) {
    .ncdj-child-width-1-1\@s>* {
        width:100%
    }

    .ncdj-child-width-1-2\@s>* {
        width: 50%
    }

    .ncdj-child-width-1-3\@s>* {
        width: calc(33.32222592%)
    }

    .ncdj-child-width-1-4\@s>* {
        width: 25%
    }

    .ncdj-child-width-1-5\@s>* {
        width: 20%
    }

    .ncdj-child-width-1-6\@s>* {
        width: calc(16.66388935%)
    }

    .ncdj-child-width-auto\@s>* {
        width: auto
    }

    .ncdj-child-width-expand\@s>:not([class*='jni-width']) {
        flex: 1;
        min-width: 1px
    }
}

@media (min-width: 960px) {
    .ncdj-child-width-1-1\@m>* {
        width:100%
    }

    .ncdj-child-width-1-2\@m>* {
        width: 50%
    }

    .ncdj-child-width-1-3\@m>* {
        width: calc(33.32222592%)
    }

    .ncdj-child-width-1-4\@m>* {
        width: 25%
    }

    .ncdj-child-width-1-5\@m>* {
        width: 20%
    }

    .ncdj-child-width-1-6\@m>* {
        width: calc(16.66388935%)
    }

    .ncdj-child-width-auto\@m>* {
        width: auto
    }

    .ncdj-child-width-expand\@m>:not([class*='jni-width']) {
        flex: 1;
        min-width: 1px
    }
}

@media (min-width: 1200px) {
    .ncdj-child-width-1-1\@l>* {
        width:100%
    }

    .ncdj-child-width-1-2\@l>* {
        width: 50%
    }

    .ncdj-child-width-1-3\@l>* {
        width: calc(33.32222592%)
    }

    .ncdj-child-width-1-4\@l>* {
        width: 25%
    }

    .ncdj-child-width-1-5\@l>* {
        width: 20%
    }

    .ncdj-child-width-1-6\@l>* {
        width: calc(16.66388935%)
    }

    .ncdj-child-width-auto\@l>* {
        width: auto
    }

    .ncdj-child-width-expand\@l>:not([class*='jni-width']) {
        flex: 1;
        min-width: 1px
    }
}

@media (min-width: 1600px) {
    .ncdj-child-width-1-1\@xl>* {
        width:100%
    }

    .ncdj-child-width-1-2\@xl>* {
        width: 50%
    }

    .ncdj-child-width-1-3\@xl>* {
        width: calc(33.32222592%)
    }

    .ncdj-child-width-1-4\@xl>* {
        width: 25%
    }

    .ncdj-child-width-1-5\@xl>* {
        width: 20%
    }

    .ncdj-child-width-1-6\@xl>* {
        width: calc(16.66388935%)
    }

    .ncdj-child-width-auto\@xl>* {
        width: auto
    }

    .ncdj-child-width-expand\@xl>:not([class*='jni-width']) {
        flex: 1;
        min-width: 1px
    }
}

.ncdj-width-auto {
    width: auto
}

.ncdj-width-expand {
    flex: 1;
    min-width: 1px
}

.ncdj-card {
    position: relative;
    box-sizing: border-box;
    transition: box-shadow .1s ease-in-out
}

.ncdj-card-body {
    display: flow-root;
    padding: 30px 30px
}

.ncdj-card-header {
    display: flow-root;
    padding: 15px 30px
}

.ncdj-card-footer {
    display: flow-root;
    padding: 15px 30px
}

@media (min-width: 1200px) {
    .ncdj-card-body {
        padding:40px 40px
    }

    .ncdj-card-header {
        padding: 20px 40px
    }

    .ncdj-card-footer {
        padding: 20px 40px
    }
}

.ncdj-card-body>:last-child,.ncdj-card-header>:last-child,.ncdj-card-footer>:last-child {
    margin-bottom: 0
}

.ncdj-card-title {
    font-size: 1.5rem;
    line-height: 1.4
}

.ncdj-card-badge {
    position: absolute;
    top: 15px;
    right: 15px;
    z-index: 1;
    height: 22px;
    padding: 0 10px;
    background: #1e87f0;
    color: #fff;
    font-size: 0.875rem;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 0;
    border-radius: 2px;
    text-transform: uppercase
}

.ncdj-card-badge:first-child+* {
    margin-top: 0
}

.ncdj-card-hover:not(.ncdj-card-default):not(.ncdj-card-primary):not(.ncdj-card-secondary):hover {
    background: #fff;
    box-shadow: 0 14px 25px rgba(0,0,0,0.16)
}

.ncdj-card-default {
    background: #fff;
    /* color:#666; */
    box-shadow: 0 5px 15px rgba(0,0,0,0.08)
}

.ncdj-card-default .ncdj-card-title {
    color: #333
}

.ncdj-card-default.ncdj-card-hover:hover {
    background-color: #fff;
    box-shadow: 0 14px 25px rgba(0,0,0,0.16)
}

.ncdj-card-default .ncdj-card-header {
    border-bottom: 1px solid #e5e5e5;
}

.ncdj-card-default .ncdj-card-footer {
    border-top: 1px solid #e5e5e5
}

.ncdj-flex {
    display: flex
}

.ncdj-flex-inline {
    display: inline-flex
}

.ncdj-flex::before,.ncdj-flex::after,.ncdj-flex-inline::before,.ncdj-flex-inline::after {
    display: none
}

.ncdj-flex-left {
    justify-content: flex-start
}

.ncdj-flex-center {
    justify-content: center
}

.ncdj-flex-right {
    justify-content: flex-end
}

.ncdj-flex-between {
    justify-content: space-between
}

.ncdj-flex-around {
    justify-content: space-around
}

@media (min-width: 640px) {
    .ncdj-flex-left\@s {
        justify-content:flex-start
    }

    .ncdj-flex-center\@s {
        justify-content: center
    }

    .ncdj-flex-right\@s {
        justify-content: flex-end
    }

    .ncdj-flex-between\@s {
        justify-content: space-between
    }

    .ncdj-flex-around\@s {
        justify-content: space-around
    }
}

@media (min-width: 960px) {
    .ncdj-flex-left\@m {
        justify-content:flex-start
    }

    .ncdj-flex-center\@m {
        justify-content: center
    }

    .ncdj-flex-right\@m {
        justify-content: flex-end
    }

    .ncdj-flex-between\@m {
        justify-content: space-between
    }

    .ncdj-flex-around\@m {
        justify-content: space-around
    }
}

@media (min-width: 1200px) {
    .ncdj-flex-left\@l {
        justify-content:flex-start
    }

    .ncdj-flex-center\@l {
        justify-content: center
    }

    .ncdj-flex-right\@l {
        justify-content: flex-end
    }

    .ncdj-flex-between\@l {
        justify-content: space-between
    }

    .ncdj-flex-around\@l {
        justify-content: space-around
    }
}

@media (min-width: 1600px) {
    .ncdj-flex-left\@xl {
        justify-content:flex-start
    }

    .ncdj-flex-center\@xl {
        justify-content: center
    }

    .ncdj-flex-right\@xl {
        justify-content: flex-end
    }

    .ncdj-flex-between\@xl {
        justify-content: space-between
    }

    .ncdj-flex-around\@xl {
        justify-content: space-around
    }
}

.ncdj-flex-stretch {
    align-items: stretch
}

.ncdj-flex-top {
    align-items: flex-start
}

.ncdj-flex-middle {
    align-items: center
}

.ncdj-flex-bottom {
    align-items: flex-end
}

.ncdj-flex-row {
    flex-direction: row
}

.ncdj-flex-row-reverse {
    flex-direction: row-reverse
}

.ncdj-flex-column {
    flex-direction: column
}

.ncdj-flex-column-reverse {
    flex-direction: column-reverse
}

.ncdj-flex-nowrap {
    flex-wrap: nowrap
}

.ncdj-flex-wrap {
    flex-wrap: wrap
}

.ncdj-flex-wrap-reverse {
    flex-wrap: wrap-reverse
}

.ncdj-flex-wrap-stretch {
    align-content: stretch
}

.ncdj-flex-wrap-top {
    align-content: flex-start
}

.ncdj-flex-wrap-middle {
    align-content: center
}

.ncdj-flex-wrap-bottom {
    align-content: flex-end
}

.ncdj-flex-wrap-between {
    align-content: space-between
}

.ncdj-flex-wrap-around {
    align-content: space-around
}

.ncdj-flex-first {
    order: -1
}

.ncdj-flex-last {
    order: 99
}

@media (min-width: 640px) {
    .ncdj-flex-first\@s {
        order:-1
    }

    .ncdj-flex-last\@s {
        order: 99
    }
}

@media (min-width: 960px) {
    .ncdj-flex-first\@m {
        order:-1
    }

    .ncdj-flex-last\@m {
        order: 99
    }
}

@media (min-width: 1200px) {
    .ncdj-flex-first\@l {
        order:-1
    }

    .ncdj-flex-last\@l {
        order: 99
    }
}

@media (min-width: 1600px) {
    .ncdj-flex-first\@xl {
        order:-1
    }

    .ncdj-flex-last\@xl {
        order: 99
    }
}

.ncdj-flex-none {
    flex: none
}

.ncdj-flex-auto {
    flex: auto
}

.ncdj-flex-1 {
    flex: 1
}

.ncdj-border-circle {
    border-radius: 50%
}

.ncdj-border-pill {
    border-radius: 500px
}

.ncdj-border-rounded {
    border-radius: 5px
}

.ncdj-margin {
    margin-bottom: 20px
}

*+.ncdj-margin {
    margin-top: 20px !important
}

.ncdj-margin-top {
    margin-top: 20px !important
}

.ncdj-margin-bottom {
    margin-bottom: 20px !important
}

.ncdj-margin-left {
    margin-left: 20px !important
}

.ncdj-margin-right {
    margin-right: 20px !important
}

.ncdj-margin-small {
    margin-bottom: 10px
}

*+.ncdj-margin-small {
    margin-top: 10px !important
}

.ncdj-margin-small-top {
    margin-top: 10px !important
}

.ncdj-margin-small-bottom {
    margin-bottom: 10px !important
}

.ncdj-margin-small-left {
    margin-left: 10px !important
}

.ncdj-margin-small-right {
    margin-right: 10px !important
}

.ncdj-margin-medium {
    margin-bottom: 40px
}

*+.ncdj-margin-medium {
    margin-top: 40px !important
}

.ncdj-margin-medium-top {
    margin-top: 40px !important
}

.ncdj-margin-medium-bottom {
    margin-bottom: 40px !important
}

.ncdj-margin-medium-left {
    margin-left: 40px !important
}

.ncdj-margin-medium-right {
    margin-right: 40px !important
}

.ncdj-margin-large {
    margin-bottom: 40px
}

*+.ncdj-margin-large {
    margin-top: 40px !important
}

.ncdj-margin-large-top {
    margin-top: 40px !important
}

.ncdj-margin-large-bottom {
    margin-bottom: 40px !important
}

.ncdj-margin-large-left {
    margin-left: 40px !important
}

.ncdj-margin-large-right {
    margin-right: 40px !important
}

@media (min-width: 1200px) {
    .ncdj-margin-large {
        margin-bottom:70px
    }

    *+.ncdj-margin-large {
        margin-top: 70px !important
    }

    .ncdj-margin-large-top {
        margin-top: 70px !important
    }

    .ncdj-margin-large-bottom {
        margin-bottom: 70px !important
    }

    .ncdj-margin-large-left {
        margin-left: 70px !important
    }

    .ncdj-margin-large-right {
        margin-right: 70px !important
    }
}

.ncdj-margin-xlarge {
    margin-bottom: 70px
}

*+.ncdj-margin-xlarge {
    margin-top: 70px !important
}

.ncdj-margin-xlarge-top {
    margin-top: 70px !important
}

.ncdj-margin-xlarge-bottom {
    margin-bottom: 70px !important
}

.ncdj-margin-xlarge-left {
    margin-left: 70px !important
}

.ncdj-margin-xlarge-right {
    margin-right: 70px !important
}

@media (min-width: 1200px) {
    .ncdj-margin-xlarge {
        margin-bottom:140px
    }

    *+.ncdj-margin-xlarge {
        margin-top: 140px !important
    }

    .ncdj-margin-xlarge-top {
        margin-top: 140px !important
    }

    .ncdj-margin-xlarge-bottom {
        margin-bottom: 140px !important
    }

    .ncdj-margin-xlarge-left {
        margin-left: 140px !important
    }

    .ncdj-margin-xlarge-right {
        margin-right: 140px !important
    }
}

.ncdj-margin-auto {
    margin-left: auto !important;
    margin-right: auto !important
}

.ncdj-margin-auto-top {
    margin-top: auto !important
}

.ncdj-margin-auto-bottom {
    margin-bottom: auto !important
}

.ncdj-margin-auto-left {
    margin-left: auto !important
}

.ncdj-margin-auto-right {
    margin-right: auto !important
}

.ncdj-margin-auto-vertical {
    margin-top: auto !important;
    margin-bottom: auto !important
}

@media (min-width: 640px) {
    .ncdj-margin-auto\@s {
        margin-left:auto !important;
        margin-right: auto !important
    }

    .ncdj-margin-auto-left\@s {
        margin-left: auto !important
    }

    .ncdj-margin-auto-right\@s {
        margin-right: auto !important
    }
}

@media (min-width: 960px) {
    .ncdj-margin-auto\@m {
        margin-left:auto !important;
        margin-right: auto !important
    }

    .ncdj-margin-auto-left\@m {
        margin-left: auto !important
    }

    .ncdj-margin-auto-right\@m {
        margin-right: auto !important
    }
}

@media (min-width: 1200px) {
    .ncdj-margin-auto\@l {
        margin-left:auto !important;
        margin-right: auto !important
    }

    .ncdj-margin-auto-left\@l {
        margin-left: auto !important
    }

    .ncdj-margin-auto-right\@l {
        margin-right: auto !important
    }
}

@media (min-width: 1600px) {
    .ncdj-margin-auto\@xl {
        margin-left:auto !important;
        margin-right: auto !important
    }

    .ncdj-margin-auto-left\@xl {
        margin-left: auto !important
    }

    .ncdj-margin-auto-right\@xl {
        margin-right: auto !important
    }
}

.ncdj-margin-remove {
    margin: 0 !important
}

.ncdj-margin-remove-top {
    margin-top: 0 !important
}

.ncdj-margin-remove-bottom {
    margin-bottom: 0 !important
}

.ncdj-margin-remove-left {
    margin-left: 0 !important
}

.ncdj-margin-remove-right {
    margin-right: 0 !important
}

.ncdj-margin-remove-vertical {
    margin-top: 0 !important;
    margin-bottom: 0 !important
}

.ncdj-margin-remove-adjacent+*,.ncdj-margin-remove-first-child>:first-child {
    margin-top: 0 !important
}

.ncdj-margin-remove-last-child>:last-child {
    margin-bottom: 0 !important
}

@media (min-width: 640px) {
    .ncdj-margin-remove-left\@s {
        margin-left:0 !important
    }

    .ncdj-margin-remove-right\@s {
        margin-right: 0 !important
    }
}

@media (min-width: 960px) {
    .ncdj-margin-remove-left\@m {
        margin-left:0 !important
    }

    .ncdj-margin-remove-right\@m {
        margin-right: 0 !important
    }
}

@media (min-width: 1200px) {
    .ncdj-margin-remove-left\@l {
        margin-left:0 !important
    }

    .ncdj-margin-remove-right\@l {
        margin-right: 0 !important
    }
}

@media (min-width: 1600px) {
    .ncdj-margin-remove-left\@xl {
        margin-left:0 !important
    }

    .ncdj-margin-remove-right\@xl {
        margin-right: 0 !important
    }
}

.ncdj-badge {
    box-sizing: border-box;
    min-width: 18px;
    height: 18px;
    padding: 12px;
    margin-bottom: 8px;
    border-radius: 500px;
    vertical-align: middle;
    background: #00577f;
    color: #fff !important;
    font-size: 11px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    line-height: 0
}

.ncdj-badge:hover,.ncdj-badge:focus {
    text-decoration: none;
    outline: none
}

.ncdj-list {
    padding: 0;
    list-style: none
}

.ncdj-list>*>:last-child {
    margin-bottom: 0
}

.ncdj-list>:nth-child(n+2),.ncdj-list>*>ul {
    margin-top: 10px
}

.ncdj-list-disc>*,.ncdj-list-circle>*,.ncdj-list-square>*,.ncdj-list-decimal>*,.ncdj-list-hyphen>* {
    padding-left: 30px
}

.ncdj-list-decimal {
    counter-reset: decimal
}

.ncdj-list-decimal>* {
    counter-increment: decimal
}

[class*='jni-list']>::before {
    content: '';
    position: relative;
    left: -30px;
    width: 30px;
    height: 1.5em;
    margin-bottom: -1.5em;
    display: list-item;
    list-style-position: inside;
    text-align: right
}

.ncdj-list-disc>::before {
    list-style-type: disc
}

.ncdj-list-circle>::before {
    list-style-type: circle
}

.ncdj-list-square>::before {
    list-style-type: square
}

.ncdj-list-decimal>::before {
    content: counter(decimal, decimal) '\200A.\00A0'
}

.ncdj-list-hyphen>::before {
    content: 'ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬Å“\00A0\00A0'
}

.ncdj-list-muted>::before {
    color: #999 !important
}

.ncdj-list-emphasis>::before {
    color: #333 !important
}

.ncdj-list-primary>::before {
    color: #1e87f0 !important
}

.ncdj-list-secondary>::before {
    color: #222 !important
}

.ncdj-list-bullet>* {
    padding-left: 30px
}

.ncdj-list-bullet>::before {
    content: "";
    position: relative;
    left: -30px;
    width: 30px;
    height: 1.5em;
    margin-bottom: -1.5em;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%226%22%20height%3D%226%22%20viewBox%3D%220%200%206%206%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Ccircle%20fill%3D%22%23666%22%20cx%3D%223%22%20cy%3D%223%22%20r%3D%223%22%20%2F%3E%0A%3C%2Fsvg%3E");
    background-repeat: no-repeat;
    background-position: 50% 50%
}

.ncdj-list-divider>:nth-child(n+2) {
    margin-top: 10px;
    padding-top: 10px;
    border-top: 1px solid #e5e5e5
}

.ncdj-list-striped>* {
    padding: 10px 10px
}

.ncdj-list-striped>*:nth-of-type(odd) {
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5
}

.ncdj-list-striped>:nth-of-type(odd) {
    background: #f8f8f8
}

.ncdj-list-striped>:nth-child(n+2) {
    margin-top: 0
}

.ncdj-list-large>:nth-child(n+2),.ncdj-list-large>*>ul {
    margin-top: 20px
}

.ncdj-list-collapse>:nth-child(n+2),.ncdj-list-collapse>*>ul {
    margin-top: 0
}

.ncdj-list-large.ncdj-list-divider>:nth-child(n+2) {
    margin-top: 20px;
    padding-top: 20px
}

.ncdj-list-collapse.ncdj-list-divider>:nth-child(n+2) {
    margin-top: 0;
    padding-top: 0
}

.ncdj-list-large.ncdj-list-striped>* {
    padding: 20px 10px
}

.ncdj-list-collapse.ncdj-list-striped>* {
    padding-top: 0;
    padding-bottom: 0
}

.ncdj-list-large.ncdj-list-striped>:nth-child(n+2),.ncdj-list-collapse.ncdj-list-striped>:nth-child(n+2) {
    margin-top: 0
}

h2.ncdj-margin-remove-top {
    color: white;
    border-radius: 10px;
    height: 28px;
    vertical-align: middle;
    border-bottom: 1px solid #ffffff;
    background-color: #a52a2a;
    text-align: center;
    width: 350px;
}

/* Start section Fotrer */


.footer-wrap {
    background: url(https://journal.unhas.ac.id/public/site/images/asrirfkuh/3131.jpg) no-repeat top;
    /* background-color: #a52a2a; */
    padding-top: 30px;
    background-size: cover;
}

.footer-wrap h3 {
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 30px;
}

.footer-wrap p {
    font-size: 14px;
    line-height: 24px;
    color: #b3b3b3;
    margin-top: 15px;
}

.footer-wrap p a {
    color: #fff;
    text-decoration: underline;
    font-style: italic;
}

.footer-wrap p a:hover {
    text-decoration: none;
    color: #ff7800;
}

.footer-links li a {
    font-size: 14px;
    line-height: 26px;
    color: #b3b3b3;
    text-decoration: none;
}


.footer-links li:before {
    content: "\f105";
    font-family: 'FontAwesome';
    padding-right: 10px;
    color: #b3b3b3;
}

.footer-category li a {
    font-size: 14px;
    line-height: 26px;
    color: #b3b3b3;
    text-decoration: none;
}

.footer-category li:before {
    content: "\f105";
    font-family: 'FontAwesome';
    padding-right: 10px;
    color: #b3b3b3;
}

.addressfooter {
    
    color: #b3b3b3;
    font-size: 14px;
    line-height: 30px;
    font-weight: normal;
}



.info a {
 
    color: #b3b3b3;
    font-size: 14px;
    line-height: 30px;
    font-weight: normal;
}

.fa-phone:before {
    content: "\f095";
}

.info a {

    color: #b3b3b3;
    font-size: 14px;
    line-height: 30px;
    font-weight: normal;
}

.fa-fax:before {
    content: "\f1ac";
}

.copyright {
    border-top: 1px solid #5f5f5f;
    font-size: 14px;
    color: #b3b3b3;
    margin-top: 25px;
    padding-top: 10px;
    text-align: center;
    padding-bottom: 10px;
}

/* End section Fotrer */

.pkp_structure_footer_wrapper {
    background: url(https://journal.unhas.ac.id/public/site/images/asrirfkuh/3131.jpg) no-repeat top;
    /* background: #a52a2a; */
    color: white;
    /* height: auto; */
    /* width: auto; */
}
.pkp_brand_footer {
    display: none;
}

.pkp_structure_head {
    background: url(http://journal.unhas.ac.id/public/site/images/asrirfkuh/ncdjhome2.jpg) center / cover no-repeat;
}
.pkp_site_nav_menu {
    /* color: transparent; */
    background: transparent;
}



.pkp_navigation_primary_wrapper li:hover a {
    color: #cac9c9;
    font-size: 16px;
    box-shadow: inset 400px 0 0 0 #a82323;
    border-radius: 10px;
}

/* .pkp_navigation_primary_wrapper li:hover {
    color: #df0e0e;
    
} */
.pkp_navigation_primary_wrapper li a {
    color: #ffffff;
}

#customblock-MENU p.hvr-underline-from-center {
    background: linear-gradient(to right, #e7e3e3 0%, #f8f9fa 100%);
    display: block;
    margin: 0;
    padding: 5px 5px 5px 10px;
    border-bottom: 1px solid #cdc7c7;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    width: auto;
}

#customblock-MENU p.hvr-underline-from-center:hover {
    color: #fff;
    /* box-shadow: inset 400px 0 0 0 #a82323; */
    background: linear-gradient(to right, #a82323 0%, #fbfbfb 80%);
}

.pkp_structure_content {
    background: #fff;
    box-shadow: 0 5px 15px rgb(170, 165, 146);
}
#customblock-MENU p.hvr-underline-from-center a {
    color: #470101;
    box-shadow: inset 0 0 0 0 #54b3d6;
    /* color: #54b3d6; */
    padding: 0 .25rem;
    margin: 0 -.25rem;
    transition: color .3s ease-in-out, box-shadow .3s ease-in-out;
}
#customblock-MENU p.hvr-underline-from-center a:hover {
    color: #fafafa;
    font-family: Arial, Helvetica, sans-serif;
    
}
p.hvr-underline-from-center a:hover {
    color: #fff;

}

nav.pkp_site_nav_menu.pkp_site_nav_menu--isOpen li:hover {
    background-color: #a82323;
}
nav.pkp_site_nav_menu.pkp_site_nav_menu--isOpen ul {
    /* background-color: #883035; */
    background: url(https://journal.unhas.ac.id/public/site/images/asrirfkuh/3131.jpg) center / cover no-repeat;
}

nav.pkp_site_nav_menu.pkp_site_nav_menu--isOpen ul a {
    color: #d1caca;
}
nav.pkp_site_nav_menu.pkp_site_nav_menu--isOpen ul a:hover {
    color: #fff;
}

.pkp_structure_footer_wrapper a:hover {
    color: white;
}
 html, body {
    background: url(http://journal.unhas.ac.id/public/site/images/asrirfkuh/bgncd23j.jpg) center / cover no-repeat ;
 }